<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Auth</key>
	<string>Дозволити</string>
	<key>Authorized</key>
	<string>Готово</string>
	<key>Current Version</key>
	<string>Поточна версія</string>
	<key>Disabled</key>
	<string>Вимкнено</string>
	<key>Event Monitor</key>
	<string> Моніторинг подій</string>
	<key>Needs access to Accessibility controls</key>
	<string>Необхідно надати доступ до Доступності</string>
	<key>Preferences</key>
	<string> Налаштування</string>
	<key>Press ESC to cancel recording</key>
	<string>Натисніть ESC для скасування</string>
	<key>Quit</key>
	<string> Вийти</string>
	<key>Record Custom Key...</key>
	<string>Записати власну клавішу...</string>
	<key>appExpose</key>
	<string>Launchpad</string>
	<key>bold</key>
	<string>Напівжирний</string>
	<key>categoryAccessibility</key>
	<string>Доступність</string>
	<key>categoryAppSwitching</key>
	<string>Перемикання програм</string>
	<key>categoryAppsAndWindows</key>
	<string>Програми та вікна</string>
	<key>categoryDocumentEditing</key>
	<string>Редагування документів</string>
	<key>categoryFinderActions</key>
	<string>Дії Finder</string>
	<key>categoryFunctionKeys</key>
	<string>Функціональні клавіші</string>
	<key>categoryNavigation</key>
	<string>Навігація</string>
	<key>categoryScreenshot</key>
	<string>Знімок екрана</string>
	<key>categorySystem</key>
	<string>Система</string>
	<key>categorySystemFunctions</key>
	<string>Системні функції</string>
	<key>categoryWindowManagement</key>
	<string>Керування вікнами</string>
	<key>characterViewer</key>
	<string>Емодзі та символи</string>
	<key>closeAllWindows</key>
	<string>Закрити всі вікна</string>
	<key>closeWindow</key>
	<string>Закрити вікно</string>
	<key>copy</key>
	<string>Скопіювати</string>
	<key>cut</key>
	<string>Вирізати</string>
	<key>dictation</key>
	<string>Диктування</string>
	<key>doNotDisturb</key>
	<string>Не турбувати</string>
	<key>duplicateFile</key>
	<string>Дублювати</string>
	<key>emptyTrash</key>
	<string>Спорожнити кошик</string>
	<key>find</key>
	<string>Знайти</string>
	<key>forceQuit</key>
	<string>Примусове завершення</string>
	<key>getInfo</key>
	<string>Інформація</string>
	<key>goToFolder</key>
	<string>Перейти до папки</string>
	<key>hideApplication</key>
	<string>Приховати програму</string>
	<key>hideOthers</key>
	<string>Приховати інші</string>
	<key>invertColors</key>
	<string>Інвертувати кольори</string>
	<key>italic</key>
	<string>Курсив</string>
	<key>lockScreen</key>
	<string>Заблокувати екран</string>
	<key>logout</key>
	<string>Вийти</string>
	<key>minimizeWindow</key>
	<string>Згорнути вікно</string>
	<key>missionControl</key>
	<string>Mission Control</string>
	<key>moveSpaceLeft</key>
	<string>Перемістити простір ліворуч</string>
	<key>moveSpaceRight</key>
	<string>Перемістити простір праворуч</string>
	<key>moveToTrash</key>
	<string>Перемістити у кошик</string>
	<key>navigateBack</key>
	<string>Назад</string>
	<key>navigateForward</key>
	<string>Вперед</string>
	<key>newFinderWindow</key>
	<string>Нове вікно Finder</string>
	<key>newFolder</key>
	<string>Нова папка</string>
	<key>nextTab</key>
	<string>Наступна вкладка</string>
	<key>nextWindow</key>
	<string>Наступне вікно</string>
	<key>paste</key>
	<string>Вставити</string>
	<key>previousTab</key>
	<string>Попередня вкладка</string>
	<key>quitApp</key>
	<string>Завершити програму</string>
	<key>redo</key>
	<string>Повторити</string>
	<key>screenshot</key>
	<string>Знімок екрана</string>
	<key>screenshotAndRecording</key>
	<string>Параметри знімка та запису</string>
	<key>screenshotSelection</key>
	<string>Знімок вибраної області</string>
	<key>scrollDurationLockedMessage</key>
	<string>Simulate Trackpad locks duration</string>
	<key>selectAll</key>
	<string>Вибрати все</string>
	<key>selectAnAction</key>
	<string>Виберіть дію</string>
	<key>showDesktop</key>
	<string>Показати робочий стіл</string>
	<key>shutdownDialog</key>
	<string>Діалог вимкнення</string>
	<key>spotlight</key>
	<string>Spotlight</string>
	<key>spotlightSys</key>
	<string>Spotlight (Система)</string>
	<key>switchApp</key>
	<string>Перемкнути програму</string>
	<key>switchAppReverse</key>
	<string>Перемкнути програму (у зворотному напрямку)</string>
	<key>switchTabLeft</key>
	<string>Перемкнути вкладку ліворуч</string>
	<key>switchTabRight</key>
	<string>Перемкнути вкладку праворуч</string>
	<key>unbind</key>
	<string>Скасувати призначення</string>
	<key>unbound</key>
	<string>Не призначено</string>
	<key>underline</key>
	<string>Підкреслений</string>
	<key>undo</key>
	<string>Скасувати</string>
	<key>viewAsColumns</key>
	<string>Вигляд «Колонки»</string>
	<key>viewAsGallery</key>
	<string>Вигляд «Галерея»</string>
	<key>viewAsIcons</key>
	<string>Вигляд «Піктограми»</string>
	<key>viewAsList</key>
	<string>Вигляд «Список»</string>
	<key>zoomIn</key>
	<string>Збільшити</string>
	<key>zoomOut</key>
	<string>Зменшити</string>
</dict>
</plist>
